package chatapp.Protocol;

import chatapp.Controller.ChatApp;

public class RunnerEcouteUDP extends Thread {
    ChatApp app ;
    public RunnerEcouteUDP(ChatApp app) {
        this.app = app ;
    }
    @Override
    public void run() {

        UDPEchange.ecouteUDP(app);

    }
}